package de.ivu.elect.business.hochrechnung.entity;

public class WertMitIndex<O extends Object> {
  private final O object;
  private final int index;

  public WertMitIndex(O object, int index) {
    this.object = object;
    this.index = index;
  }

  public O getObject() {
    return object;
  }

  public int getIndex() {
    return index;
  }
}
